macnotes.gr
a blog for first time Mac users

Απαιτήσεις συστήματος του OS X 10.10 Yosemite

Jun. 4th 2014 0 comments

Με την έλευση του 10.9 Mavericks ήταν η πρώτη φορά που ένα μείζον update του OS X δεν απέκλεισε κάποιο παλιότερο μηχάνημα που ήδη έτρεχε την προηγούμενη version του OS Χ. To επερχόμενο 10.10 Yosemite λοιπόν ακολουθεί την ίδια πρακτική και δεν αποκλείει κανένα μηχάνημα που ήδη τρέχει ή μπορεί να τρέξει το 10.9 Mavericks, ενώ κι αυτό θα διατίθεται δωρεάν.

Macs που υποστηρίζουν το OS X Yosemite :

  • MacBook Pro – 13″ από mid 2009 ή νεότερο, 15″ από late 2007 ή νεότερο, 17″ από late 2007 ή νεότερο.
  • MacBook Air – late 2008 ή νεότερο
  • iMac – mid 2007 ή νεότερο
  • MacBook – 13″ aluminium από το 2008, 13″ από το 2009 ή νεότερο
  • Mac mini – early 2009 ή νεότερο
  • Mac Pro – early 2008 ή νεότερο
  • XServe – early 2009 ή νεότερο

Σε αγορά μεταχειρισμένου μηχανήματος μπορείτε να ελέγξετε την συμβατότητα του πηγαίνοντας  ▹ About This Mac ▹ More Info.

Related posts :

0 comments Add a comment


No comments yet.

Add a Comment





reset all fields